/* ========   Responsive Css Start ===== */
@media (min-width: 376px) {
  .logo-image {
	width: 53px;
}
.header-logo-heading {
	font-size: 15px;
}
  .logo-text p {
    font-size: 11px;
    letter-spacing: 1.9px;
  }
  .header-top-links a {
    font-size: 15px;
  }
  .header-top-links li {
    padding-left: 6px;
    margin-left: 6px;
  }
  .header-box a {
    font-size: 15px;
  }
}
@media (min-width: 460px) {
  /*--- bank account ---*/
  .bank-details {
    grid-template-columns: 40px auto;
  }
  .bank-content {
    text-align: start;
  }
}
@media (min-width:526px) {
  .header-top-wrap {
    flex-wrap: nowrap;
  }
.logo-wrapper {
	gap: 10px;
}
  .logo-image {
    width: 65px
  }
  .header-logo-heading {
    font-size: 17px;
  }
  .logo-text p {
    font-size: 15px;
    letter-spacing: 0.5px;
  }
  .header-top-links li {
    padding-left: 4px;
    margin-left: 4px;
  }
  .header-top-links a {
    font-size: 12px;
  }
  .header-box a {
    font-size: 12px;
  }
  .apply-button {
	padding: 6px 15px;
}
.apply-button .btn-text {
	font-size: 16px;
}
}
@media (min-width:576px) {
  .apply-button .btn-text {
	font-size: 16px;
}

  .promo-card {
    padding: 30px 25px;
    min-height: 320px;
    display: flex;
    align-items: center;
  }
  .column-content {
    padding: 50px;
  }
  .poster-title {
    max-width: 300px;
  }
  .cta2__shape3 {
    left: 88%;
  }
  /*==== About us page ===*/
  .facility-about-image {
    grid-template-columns: 48% 48%
  }
}

@media (min-width:768px) {
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 18px;
  }
  .fs-30 {
    font-size: 28px;
  }
  .fs-26 {
    font-size: 24px;
  }
  .fs-24 {
    font-size: 22px;
  }
  .fs-22 {
    font-size: 20px;
  }
  .fs-20 {
    font-size: 19px;
  }
  .fs-17 {
    font-size: 17px;
  }
  .fs-16 {
    font-size: 16px;
  }
  .site-breadcrumb .breadcrumb-title {
    font-size: 30px
  }
  .logo-text p {
    font-size: 21px;
    letter-spacing: 1px;
  }
  .header-logo-heading {
    font-size: 25px;
  }
  .header-top-links li {
    padding-left: 7px;
    margin-left: 7px;
  }
  .header-top-links a,
  .header-box a {
    font-size: 15px;
  }
  /*==== header section ===*/
  .social-icons a {
    margin-right: 15px;
  }
  .apply-button {
    padding: 6px 10px;
    margin-left: 5px;
  }
  .column-content {
    padding: 50px;
  }
  .cource-header {
    display: flex;
    justify-content: space-between
  }
  .promo-card {
    padding: 50px 40px;
  }
  .courses-header-right {
    min-width: 260px;
  }
  .footer-social {
    justify-content: end;
    margin-top: 0
  }
  .copyright .copyright-text {
    text-align: start;
  }
  /*--- bank account ---*/
  .donation-bank-details {
    grid-template-columns: auto 230px;
  }
}

@media (min-width:992px) {
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 22px;
  }
  .fs-30 {
    font-size: 30px;
  }
  .fs-26 {
    font-size: 26px;
  }
  .fs-24 {
    font-size: 24px;
  }
  .fs-22 {
    font-size: 22px;
  }
  .fs-20 {
    font-size: 20px;
  }
  .site-breadcrumb .breadcrumb-title {
    font-size: 32px
  }
  /*==== Common css ===*/
  .common-top-space {
    margin-top: 45px;
  }
  .section-padding {
    padding: 65px 0;
  }
  .main-navigation {
    overflow-x: clip;
  }
  .navbar-expand-lg .offcanvas .offcanvas-body {
    overflow-y: unset !important;
  }
  .promo-card {
    padding: 30px;
  }
  .poster-title {
    max-width: 230px;
  }
  .promo-image {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    max-height: 320px;
    object-fit: contain;
  }
  .cta2__shape1 {
    position: absolute;
    bottom: 0;
    right: 40px;
    display: block;
  }
  .cta2__shape2 {
    right: 0;
    left: 202px;
  }
  .cta2__shape3 {
    left: 88%;
    top: 16px;
    bottom: auto;
  }
  .cta2__shape4 {
    bottom: -1px;
    right: 0;
  }
  .cta2__shape5 {
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translateY(-50%);
  }
  /*======== Skill css ========*/
  .nav-category {
    margin-left: 50px;
  }
  /*======== Skill css ========*/
  .nav-category .dropdown ul .dropdown-menu {
    top: 0;
    left: 107%;
  }
  /* ====== Account css  ======= */
  .course-resume .course-resume-content {
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(100vh - 112px);
    padding: 0 10px;
  }
  /*--- bank account ---*/
  .inner-account-details {
    grid-template-columns: 55% 40%;
  }
  .scan-donate-header {
    padding: 5px 0;
  }
  .inner-qr p {
    margin: 10px 0 0;
  }
}
@media (min-width:1200px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 26px;
  }
  /*==== Common css ===*/
  .section-padding {
    padding: 80px 0;
  }
  /*==== header section ===*/
  .navbar .nav-item .nav-link {
    margin-right: 12px;
    padding: 5px 0;
    font-size: 16px;
    /* color: var(--macp-primary); */
    text-transform: capitalize;
    color: #fff;
  }
  .navbar .nav-item .nav-link.active,
  .navbar .nav-item:hover .nav-link {
    /* color: var(--macp-yellow); */
    color: var(--theme-yellow-color);
  }
  .navbar .nav-item:last-child .nav-link {
    margin-right: 0;
  }
  .navbar .nav-item .dropdown-menu {
    display: block;
    margin-top: 0;
    left: -15px;
    border-radius: 0;
    border: none;
    background: #fff;
    width: 250px;
    box-shadow: var(--box-shadow2);
    opacity: 0;
    visibility: hidden;
    transition: var(--transition2);
    backdrop-filter: blur(10px);
    padding: 0;
  }
  .navbar .nav-item .dropdown-menu li {
    border-bottom: 1px dashed var(--border-white-color2);
  }
  .navbar .nav-item .dropdown-menu li:last-child {
    border-bottom: none;
  }
  .navbar .nav-item .dropdown-menu .dropdown-item {
    font-size: 16px;
    padding: 6px 15px;
    font-weight: 400;
    color: #000;
    position: relative;
    overflow: hidden;
    /* border-radius: 10px; */
    text-transform: capitalize;
    transition: var(--transition2);
    z-index: 1;
  }
  .navbar .nav-item .dropdown-menu .dropdown-item:hover {
    background: var(--macp-primary);
    color: #fff;
    padding-left: 25px;
  }
  .navbar .nav-item .dropdown-menu .dropdown-item::before {
    content: "\f061";
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    left: -15px;
    top: 6px;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition2);
    z-index: -1;
  }
  .navbar .nav-item .dropdown-menu .dropdown-item:hover::before {
    left: 4px;
    opacity: 1;
    visibility: visible;
  }
  .navbar .nav-item:hover .dropdown-menu {
    transition: 0.3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
  .navbar.fixed-top .nav-item .nav-link {
    /* //color: var(--macp-primary); */
    color: #fff;
  }
  .navbar.fixed-top .nav-link.active,
  .navbar.fixed-top .nav-item:hover .nav-link {
    /* //color: var(--macp-primary); */
    color: #fff;
  }
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }
  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }
  .navbar .dropdown-menu.fade-up {
    top: 140%;
  }
  .navbar .nav-right {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-left: 30px;
  }
  .navbar .nav-right-link {
    position: relative;
    font-size: 20px;
    color: var(--macp-primary);
    border: none;
    padding: 0;
    background: transparent;
    transition: var(--transition);
  }
  .navbar .nav-right-link:hover {
    color: var(--macp-yellow);
  }
  .navbar .nav-right .sidebar-btn span {
    display: block;
    width: 24px;
    border-bottom: 3px solid var(--macp-primary);
    border-radius: 50px;
    margin-top: 6px;
    margin-left: auto;
    transition: var(--transition);
  }
  .navbar .nav-right .sidebar-btn span:first-child {
    width: 10px;
    margin-top: 0;
  }
  .navbar .nav-right .sidebar-btn span:nth-child(3) {
    width: 15px;
  }
  .main-navigation .navbar::before {
	width: 100%;
	height: 80px;
	position: absolute;
	background: var(--macp-primary);
	content: "";
	top: 0;
	opacity: 0;
	visibility: hidden;
} 
  .main-navigation .fixed-top::before {
    opacity: 1;
    visibility: visible;
    height: 54px;
  }
  .navbar.fixed-top .logo-wrapper {
    width: 0;
    visibility: hidden;
    opacity: 0;
    height: 0;
  }
  .navbar.fixed-top .nav-right-link {
    /* // color: var(--macp-primary); */
    color: #fff;
  }
  .navbar.fixed-top .nav-right-link:hover {
    color: var(--macp-yellow);
  }
  .navbar.light .nav-item .nav-link {
    color: var(--color-white);
  }
  .navbar.light .nav-item .nav-link.active,
  .navbar.light .nav-item:hover .nav-link {
    color: var(--macp-yellow);
  }
  .navbar.light .nav-right-link {
    color: var(--color-white);
  }
  .navbar.light .nav-right-link:hover {
    color: var(--macp-yellow);
  }
  .navbar.light .nav-right .sidebar-btn span {
    border-color: var(--color-white);
  }
  .navbar.light.fixed-top .nav-item .nav-link {
    color: var(--macp-primary);
  }
  .navbar.light.fixed-top .nav-right-link {
    color: var(--macp-primary);
  }
  .navbar.light.fixed-top .nav-right .sidebar-btn span {
    border-color: var(--macp-primary);
  }
  /*=============17. Navbar mega menu ==================*/
  .navbar.mega-menu {
    position: static;
  }
  .navbar.mega-menu .dropdown-menu {
    width: 98.2%;
    left: 12px;
  }
  .navbar.mega-menu .dropdown-menu .dropdown-item {
    padding-left: 0;
  }
  .navbar.mega-menu .dropdown-menu .dropdown-item::before {
    left: 0;
  }
  .navbar.mega-menu .dropdown-menu .dropdown-item:hover {
    padding-left: 15px;
  }
  .navbar .mega-menu .mega-content {
    padding: 12px;
  }
  .navbar .mega-menu-title {
    font-size: 17px;
    margin-bottom: 15px;
    color: var(--macp-primary);
  }
  .navbar .mega-menu-img img {
    border-radius: 15px;
  }
  .navbar .nav-item.mega-menu.small {
    position: relative;
  }
  .navbar .nav-item.mega-menu.small .dropdown-menu {
    width: 340px;
    left: 50%;
    transform: translateX(-50%);
  }
  .site-heading .site-title {
    font-size: 30px
  }
.header-logo-heading {
	font-size: 20px;
}
.logo-text p {
	font-size: 17px;
	letter-spacing: 1px;
}
  .header-top-links a,
  .header-box a {
    font-size: 18px;
  }
  .navbar-expand-xl .navbar-nav {
    justify-content: center;
  }
  /* .apply-button .btn-text {
    font-size: 16px;
} */
  .site-heading .site-title {
    font-size: 32px
  }
   .navbar.fixed-top.navbar-expand-xl .navbar-nav {
	justify-content: start;
}
  .navbar .nav-item .nav-link {
    margin-right: 12px;
    font-size: 14px;
  }

.navbar.fixed-top .nav-item .nav-link { 
	font-size: 17px;
}
  .apply-button .btn-text {
    font-size: 13px;
  } 
.navbar.fixed-top .apply-button .btn-text {
	font-size: 17px;
}
  .column-content {
    padding: 80px;
  }
  .poster-title {
    max-width: 300px;
  }
}
@media (min-width:1400px) {
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 35px;
  }
  h3 {
    font-size: 28px;
  }
  .site-breadcrumb .breadcrumb-title {
    font-size: 30px
  }
  .main-navigation .container {
    max-width: 1360px;
  }
  .navbar .nav-item .nav-link {
    margin-right: 20px;
    font-size: 17px;
  }
  .apply-button .btn-text {
    font-size: 16px;
  }
  /*=====  Admission Page  =====*/
  .criteria-content a {
    font-size: 22px;
  }
}
@media (min-width:1600px) {
  .main-navigation .container {
    max-width: 1520px;
  }
  .logo-image {
    width: 85px;
    margin-right: 10px;
  }
  .header-logo-heading {
    font-size: 25px;
  }
.logo-text p {
	font-size: 20px;
	letter-spacing: 2px;
}
  .apply-button {
    padding: 6px 18px
  }
}
@media all and (max-width: 1199px) {
  .header-top-list ul {
    gap: 0px;
  }
  .header-top-list ul li {
    margin-right: 10px;
  }
  .header-top-list ul li:last-child {
    display: none;
  }
  .header-top-social span {
    display: none;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar .navbar-brand img {
    width: 130px;
  }
  .navbar .offcanvas {
    width: 300px;
    height: 100vh;
  }
  .navbar .offcanvas-header .btn-close {
    background: var(--macp-primary);
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50px;
    color: var(--color-white);
    font-size: 18px;
    box-shadow: none;
    opacity: 1;
  }
  .offcanvas-header {
    display: grid;
    grid-template-columns: auto 35px;
  }
  .offcanvas-header .logo-image {
    width: 65px !important;
  }
  .offcanvas-header .logo-text .header-logo-heading {
    font-size: 17px !important;
  }
  .offcanvas-header .logo-text p {
    font-size: 14px !important;
    letter-spacing: 1px;
  }
  .navbar .nav-item .nav-link {
    color: var(--macp-primary);
    font-weight: 700;
    margin-right: 0px;
    transition: var(--transition);
  }
  .navbar .nav-item .nav-link:hover {
    color: var(--macp-yellow);
  }
  .navbar .nav-item .dropdown-menu {
    border-radius: 15px;
  }
  .navbar .nav-item .dropdown-toggle::after {
    float: right;
    margin-top: 2.5px;
  }
  .navbar-toggler {
    padding: 0;
    border: none;
  }
  .navbar-toggler:focus {
    outline: none;
    box-shadow: none;
  }
  .navbar-toggler span {
    display: block;
    width: 22px;
    border-bottom: 3px solid #fff;
    border-radius: 50px;
    margin-top: 5px;
  }
  .navbar-toggler span:first-child {
    margin-top: 0;
  }
  .navbar-toggler span:nth-child(2) {
    width: 15px;
    margin-top: 5px;
  }
  .navbar .mobile-menu-right {
    display: flex;
    justify-content: center;
  }
  .navbar .mobile-menu-right .nav-right-link {
    background: transparent;
    border: none;
    font-size: 20px;
    color: #fff;
  }
  span.count {
    padding-left: 3px;
  }
  .navbar .mobile-menu-right .nav-right-link:hover {
    color: #fff;
  }
  .navbar .nav-right {
    display: none;
  }
  .navbar.light .navbar-toggler span {
    border-color: var(--color-white);
  }
  .navbar.light .mobile-menu-right .nav-right-link {
    color: var(--color-white);
  }
  .navbar.light .mobile-menu-right .nav-right-link:hover {
    color: var(--macp-yellow);
  }
  .navbar.light.fixed-top .navbar-toggler span {
    border-color: var(--macp-primary);
  }
  .navbar.light.fixed-top .mobile-menu-right .nav-right-link {
    color: var(--macp-primary);
  }
  .navbar .nav-item .dropdown-menu .dropdown-item {
    color: var(--macp-primary);
  }
  .navbar .nav-item .dropdown-submenu .dropdown-menu {
    opacity: unset;
    visibility: unset;
    margin: 0 17px;
  }
  .navbar .nav-item .dropdown-submenu a::after {
    top: 3px;
  }
  .navbar .nav-item .dropdown-submenu a:hover {
    color: var(--macp-yellow);
  }
  /*================*/
  .header-top-list ul {
    gap: 10px;
  }
  .header-top-left {
    margin-right: 5px;
  }
  .header-top-social a {
    width: 34px;
    height: 34px;
    line-height: 37px;
    margin-left: 0;
  }
  .navbar .nav-right {
    margin-left: 25px;
  }
  .navbar .nav-right .nav-btn,
  .navbar .nav-right .sidebar-btn {
    display: none;
  }
  /*==== Hero Slider Home ====*/
  .hero-section .hero-single .hero-content .hero-title {
    font-size: 37px;
  }
  .hero-slider .owl-nav .owl-prev {
    left: unset;
    right: 120px;
  }
  .hero-slider .owl-nav .owl-next {
    right: 40px;
  }
  .hero-slider .owl-nav .owl-prev,
  .hero-slider .owl-nav .owl-next {
    top: unset;
    bottom: 45px;
  }
  .hs-3 .hero-slider .owl-nav .owl-prev {
    left: unset;
    right: 80px;
    bottom: 0px;
  }
  .hs-3 .hero-slider .owl-nav .owl-next {
    right: 20px;
    bottom: 0px;
  }
  /*========  Footer css ===========*/
  .footer-list li a {
    font-size: 14px;
  }
  /*======== 41. Footer css ===========*/
  .footer-payment .payment-img {
    gap: 25px;
  }
  /*===== Event css =========*/
  .event-item {
    flex-direction: column;
  }
  .event-img img {
    width: 100%;
  }
  /*======= Cta ====*/
  .cta2__btn-wrapper {
    padding-left: 0;
  }
  /*======= Cta ====*/
  .cta2__shape5 {
    display: none;
  }
}
@media all and (max-width: 991px) {
  /*============= Navbar mega menu ==================*/
  .navbar .mega-menu-img {
    display: none;
  }
  .navbar .mega-menu .mega-content h5 {
    margin: 15px 0;
  }
  /*==== Hero Slider Home ====*/
  .hero-section .hero-single .hero-content .hero-title {
    font-size: 50px;
  }
  .hero-info-wrap .hero-avatar-group {
    top: 40px;
    left: 0px;
  }
  .hero-info-wrap .hero-course-info {
    top: 200px;
    right: 0;
  }
  .hs-1 .hero-single {
    padding-bottom: 0px;
  }
  .hs-1 .hero-single .hero-img .img-1 {
    position: relative;
    width: 100%;
    margin-top: 90px;
  }
  .hs-2 .hero-single .hero-content .hero-title {
    margin-bottom: 80px;
  }
  .hs-3 .hero-single .hero-img {
    margin-top: 40px;
  }
  /* === About css ======== */
  .about-right {
    margin-top: 80px;
  }
  /*==========  Faq css ===========*/
  .faq-area .accordion-button {
    font-size: 16px;
  }
  .faq-area .faq-content {
    margin-bottom: 50px;
  }
  /*======= Cta css  ===========*/
  .cta-content {
    padding: 40px;
  }
  /*===== Auth css ============*/
  .auth-form {
    padding: 40px 20px;
  }
  /*======== Footer css ===========*/
  .footer-wrap {
    padding-bottom: 0px;
  }
  .footer-list li a {
    font-size: 16px;
  }
  .copyright .footer-menu {
    float: left;
    margin-top: 20px;
    text-align: left;
  }
  /*======== Footer css ===========*/
  .copyright .footer-menu li {
    margin-left: 0;
    margin-right: 15px;
  }
  /*======== Skill css ========*/
  .nav-category {
    margin-bottom: 20px;
  }
  /*======== Skill css ========*/
  .nav-category .dropdown .dropdown-menu {
    width: 100%;
  }
  /*======== Course css =========*/
  .course-single-sidebar {
    margin-top: 50px;
    margin-left: 0;
  }
  /*===== Career css  =======*/
  .mission-right {
    margin-top: 100px;
  }
  /*======== Career single css  =======*/
  .job-single-info {
    margin-top: 40px;
  }
  /*======= Cart css ========*/
  .cart-summary {
    margin-left: 0;
  }
  /* ====== 61. Account css  ======= */
  .user-message .message-by-content span {
    right: 65px;
  }
  .user-message .message-reply {
    right: 0;
  }
  .user-payout .next-payout {
    margin-bottom: 20px;
  }
  .course-resume .course-resume-attachment {
    margin-bottom: 20px;
  }
  /*===== Home 5 css ========*/
  .home-5 .hs-1 .hero-single .hero-img {
    margin-top: 80px;
  }
  /*======= Cta ====*/
  .cta2-wrapper {
    padding: 30px 20px;
  }
  /*======= Cta ====*/
  .cta2__thumb {
    display: none;
  }
  /*======= Cta ====*/
  .cta2-content {
    padding-left: 0;
  }
  /*--- bank account ---*/
  .bank-details {
    border-bottom: 1px solid #f5de83;
    padding-bottom: 10px;
  }
  .bank-details:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
}
@media all and (max-width: 767px) {
  .hero-section .hero-single .hero-content .hero-sub-title {
    font-size: 18px;
  }
  /*==== Hero Slider Home ====*/
  .hero-video {
    min-height: 250px;
    object-fit: cover;
  }
  /*==== Hero Slider Home ====*/
  .hs-3 .hero-single {
    padding: 40px 10px;
  }
  /* === About css ======== */
  .about-img .img-2 {
    margin-top: 60px;
    margin-left: -10px;
  }
  /* === About css ======== */
  .about-experience {
    right: -7px;
  }
  /* ======  Counter css  =========== */
  .counter-wrap {
    padding: 30px;
  }
  /* ======= Video css  ======= */
  .video-wrap {
    height: 250px;
  }
  /*======= 26. Error css ==========*/
  .error-wrap h1 {
    font-size: 160px;
  }
  /*=========  Coming soon css  ===========*/
  .coming-info h1 {
    font-size: 40px;
  }
 /*========  Choose css ===========*/
  .choose-content {
    margin-right: 0;
  }
  /*=======  Cta css  ===========*/
  .cta-img img {
    border-radius: 0 0 30px 30px;
    clip-path: unset;
  }
  /*======= Blog single css ===========*/
  .blog-single .blog-meta {
    flex-direction: column;
    font-size: 15px;
  }
  .blog-single .blog-meta-left ul {
    gap: 10px;
  }
  .blog-single .blog-details-tag {
    flex-direction: column;
    align-items: flex-start;
  }
  .blog-single .blog-author {
    flex-direction: column;
    text-align: center;
    padding: 25px;
  }
  .blog-single .blog-author .author-info {
    margin-top: 25px;
  }
  .blog-single .blog-comment-item {
    flex-direction: column;
    text-align: center;
    padding: 30px 0px;
    background: var(--color-white);
    box-shadow: var(--box-shadow);
    margin-bottom: 30px;
    border-radius: 15px;
  }
  /*======= Blog single css ===========*/
  .blog-single .blog-comment-item.reply {
    margin-left: 0px;
  }
  /*======= Blog single css ===========*/
  .blog-single .blog-comment-item img {
    margin: 0 auto 20px auto;
  }
  /*======== Footer css ===========*/
  .footer-payment .payment-img {
    gap: 15px;
  }
  .copyright .copyright-text {
    text-align: center;
  }
  /*======== Course css =========*/
  .course-slider .owl-prev {
    left: -10px;
  }
  /*======== Course css =========*/
  .course-slider .owl-next {
    right: -10px;
  }
  /*======== Course css =========*/
  .course-tab .nav {
    border-radius: 25px;
  }
  /*======== Course css =========*/
  .course-sort {
    flex-direction: column;
    gap: 15px;
    padding: 20px 10px;
  }
  /*======== Course css =========*/
  .course-area.list .course-item {
    gap: 20px;
  }
  /*======== Course css =========*/
  .course-area.list .course-img img {
    width: 100%;
    height: auto;
  }
  /*======== Course css =========*/
  .course-single-header .info {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
  }
  /*======== Course css =========*/
  .course-single-wrap .video-area .video-wrap {
    height: 250px;
  }
  /*======== Course css =========*/
  .course-single-tab .course-curriculum .curriculum-item {
    padding: 8px 10px;
  }
  /*======== Course css =========*/
  .course-single-tab .course-curriculum .curriculum-item .left {
    width: 72%;
  }
  /*======== Course css =========*/
  .course-single-tab .course-curriculum .curriculum-item .left h6 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  /*======== Course css =========*/
  .course-single.cs-2 .course-single-header .nav {
    gap: 0;
  }
  /*========= Download css =======*/
  .download-content {
    padding: 40px 20px;
  }
  /*===== Career css  =======*/
  .mission-img .mission-img-2 {
    bottom: -70px;
    right: -10px;
  }
  /*===== Career css  =======*/
  .mission-img .mission-shape {
    right: 0;
  }
  /* career */
  .job-meta {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .job-time {
    margin-top: 20px;
  }
  /* career */
  .job-info-list {
    flex-direction: column;
    align-items: flex-start;
  }
  /* ====== Account css  ======= */
  .user-card .header {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
  /* ====== Account css  ======= */
  .user-card .header .right {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .user-table .table .content {
    display: block;
  }
  .user-table .table .content h6 {
    margin-top: 10px;
  }
  .user-message .message-reply {
    left: 0;
  }
  /* ====== Account css  ======= */
  .user-message .header {
    flex-direction: row;
    align-items: center;
    gap: 20px;
  }
  /* ====== Account css  ======= */
  .user-message .message-wrapper {
    flex-direction: column;
    gap: 50px;
  }
  .user-message .message-content {
    padding-left: 0;
    padding-bottom: 200px;
  }
  /*========== Home Page Courses with marquee new box =============*/
  .features__area {
    padding: 100px 0 70px;
  }
  /* =====  Admission page ======= */
  .h6_campus-wrap {
    grid-template-columns: 100%;
  }
  .h6_campus-title {
    font-size: 80px;
  }
  .h6_campus-item-1 {
    height: auto;
  }
  .h6_campus-item-3 {
    height: auto;
  }
  .h6_campus-item-2 {
    padding: 40px 30px 40px;
  }
  .account-title {
    display: flex;
    align-items: center;
  }
}
@media all and (max-width: 575px) {
  /*==== header section ===*/
  .header-content {
    display: none
  }
  /*======== Skill css ========*/
  .skill-img::before {
    right: 15px;
  }
  .category-slider .owl-prev {
    left: -10px;
  }
  /*======== Skill css ========*/
  .category-slider .owl-next {
    right: -10px;
  }
  /*======= Cta ====*/
  .cta2__btn-wrapper .theme-btn {
    margin-top: 20px;
  }
  /*==== Application  Section =======*/
  .testimonial2-card {
    padding: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-image {
    display: flex;
    gap: 36px;
  }
  .about-logo {
    top: 39%
  }
  .about-inner-logo {
    width: 100px;
    height: 100px;
    padding: 10px;
  }
  .about-info-box {
    display: grid;
    gap: 15px;
  }
  .footer-contact {
    display: grid;
    grid-template-columns: 40% 30% 30%;
    gap: 20px;
  }
  .footer-contact li {
    display: grid;
  }
  /* =====  Admission page ======= */
  .h6_campus-wrap {
    grid-template-columns: 1fr 400px 1fr;
  }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav>.nav-item:nth-last-child(-n+3) .dropdown-submenu .dropdown-menu {
    left: unset;
    right: 100%;
  }
  .cta-content {
    padding: 40px;
  }
  /*======= About page css  ===========*/
  .innovation-white-box {
    min-height: 186px;
  }
  /*====== Contact us css ===========*/
  .contact-info {
    margin-left: 10px;
  }
  /*========= Download css =======*/
  .download-content .site-heading .site-title {
    font-size: 35px;
  }
  /*========= Download css =======*/
  .download-content .site-heading p {
    display: none;
  }
  /*======= checkout css ========*/
  .checkout-complete .content {
    padding: 40px;
  }
  /* =====  Admission page ======= */
  .h6_campus-wrap {
    grid-template-columns: 1fr 400px 1fr;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  /*====== 25. Contact us css ===========*/
  .contact-content {
    padding-right: 60px;
  }
  /*====== Contact us css ===========*/
  .contact-info {
    margin-left: 30px;
  }
  /* =====  Admission page ======= */
  .h6_campus-wrap {
    grid-template-columns: 1fr 1.3fr 1fr;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  /*====== Contact us css ===========*/
  .contact-info {
    margin-left: 0;
  }
}